<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns00000000001" textdirection="ltr" textengine="DirectWrite" device="false" fontscale="100" kbshortcuts="false" skip_nav_enabled="true" chromeless="false" outputtype="undefined" theme="unified" themeAccentColor="0x4f81bd">
  <layouts>
    <layout name="npnxnanbsnfns00000000001" font="Lato" controllayout="npnxnanbsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="pxabnsnfns00000000001" font="Lato" controllayout="pxabnsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="npxnabnsnfns00000000001" font="Lato" controllayout="npxnabnsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="npnxnanbnsnfns00000000001" font="Lato" controllayout="npnxnanbnsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="pxabnsnfns00000000000" font="Lato" controllayout="pxabnsnfns00000000000" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="false">
            <options>
              <option name="title_text" value="Glossary" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="false">
            <options>
              <option name="sidebarpos" value="left" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="resources" value="false" group="linkright" />
              <listitem name="outline" value="false" group="sidebar" />
              <listitem name="glossary" value="false" group="sidebar" />
              <listitem name="transcript" value="false" group="sidebar" />
            </listitems>
          </optionlist>
          <option name="time_enabled" value="false">
            <options>
              <option name="time_format" value="" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="true" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="false" />
          <option name="seekbar" value="false">
            <options>
              <option name="readonly" value="false" />
              <option name="readonlyOnce" value="false" />
            </options>
          </option>
          <option name="search" value="false" />
          <option name="pauseplay" value="false" />
          <option name="replay" value="false" />
          <option name="closed_captions" value="false">
            <options>
              <option name="font" value="Lato" />
            </options>
          </option>
          <option name="settings" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="buttonoptions">
        <options>
          <option name="next" value="icon" />
          <option name="previous" value="icon" />
          <option name="submit" value="icon" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000000">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns00000000001">
      <color_group name="accessibility">
        <group_colors>
          <color name="focus_rect">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFF00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="HTML">
        <group_colors>
          <color name="htmlpage_bg_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="preloader">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8C8C8C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanel">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="title_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanelpopup">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFF0000" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bio_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDCDCDC" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x316300" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x214400" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x428E00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2E5D00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3C7C00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="scene_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2C2F30" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected_text">
            <fill type="linear" rotation="90" />
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90" />
          </color>
          <color name="selected">
            <fill type="linear" rotation="90" />
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="5" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90" />
          </color>
          <color name="selected_hover_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2C2F30" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="notes">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="5" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x272B2C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x272B2C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="panel_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bottom_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8C8C8C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="60" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2C2F30" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x292929" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x457E13" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3F8500" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="outer_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="5" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_in_tab">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xEAEAEA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6AA242" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2A5400" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x275000" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2A5500" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4B8A16" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="80" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_bg_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="80" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x479901" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x366F00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="generic_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x373737" alpha="77" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="right_shadow">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
                <color rgb="0x000000" alpha="1" stop="89" />
                <color rgb="0x000000" alpha="6" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x254B00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xAFDD82" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2BC400" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2A5300" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x272B2C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_on_dark_background">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBABBBA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_on_dark_background_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF8F8F8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="brandhighlight">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4F81BD" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="brandhighlight_secondary">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4F81BD" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x272B2C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text_selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x272B2C" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="overlay_message">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="85" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="5" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="control_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="settings">
        <group_colors>
          <color name="panel_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="panel_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="35" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="toggle_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x919191" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="toggle_thumb_off">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x585858" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="toggle_track_on">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4F81BD" alpha="30" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="toggle_track_off">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="toggle_label">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x464646" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="settings_border_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="panel_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2B5500" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2B5500" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x428C01" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x8E8F8E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="volume_border_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns00000000001">
      <string id="three_image_items">kohteet</string>
      <string id="three_image_viewed">katsottu</string>
      <string id="three_image_of">/</string>
      <string id="three_image_item">kohde</string>
      <string id="accessible_text">Käytettävissä oleva teksti</string>
      <string id="keyboardshortcuts_lower">Pikanäppäimet</string>
      <string id="zoom_to_fit">Zoomaa sopivaksi</string>
      <string id="acc_active">aktiivinen</string>
      <string id="alt_key">Alt</string>
      <string id="check_include">Sisällytä valitsemalla</string>
      <string id="clear">Tyhjennä ja palaa valikkoon</string>
      <string id="close">Sulje</string>
      <string id="acc_closed_captions">Piilotekstitys. Ota tekstitys käyttöön tai poista se käytöstä painamalla välilyöntiä.</string>
      <string id="closed_captions_tip">Kuvatekstit päälle / pois päältä</string>
      <string id="continue">Jatka</string>
      <string id="continueresponsive">Jatka</string>
      <string id="ctrl_key">Ctrl</string>
      <string id="enable_keyboardshortcuts">Ota pikanäppäimet käyttöön</string>
      <string id="enter_key">Enter</string>
      <string id="exit">Lopeta</string>
      <string id="filter">Suodata</string>
      <string id="finish">VALMIS</string>
      <string id="acc_finish">valmis</string>
      <string id="definition">Määritelmä</string>
      <string id="acc_definition">määritelmä</string>
      <string id="glossary">Sanasto</string>
      <string id="terms">Ehdot</string>
      <string id="action">Toiminto</string>
      <string id="keyboardshortcuts">Pikanäppäimet</string>
      <string id="shortcuthelp">Luettelo pikanäppäimistä</string>
      <string id="mute_shortcut">Mykistä / poista mykistys</string>
      <string id="next_shortcut">Seuraava dia</string>
      <string id="playpause_shortcut">Toista / keskeytä</string>
      <string id="previous_shortcut">Edellinen dia</string>
      <string id="replay_shortcut">Toista dia uudelleen</string>
      <string id="shortcut">Pikanäppäin</string>
      <string id="submit_shortcut">Lähetä dia</string>
      <string id="acctext_shortcut">Vaihda käytettävissä oleva teksti</string>
      <string id="closedcaptions_shortcut">Vaihda tekstitykset</string>
      <string id="togglezoom">Vaihda sovitustilan asetusta</string>
      <string id="outline">Valikko</string>
      <string id="disabled_orientation">Käännä laitettasi</string>
      <string id="mute_tip">Mykistää</string>
      <string id="next">SEURAAVA</string>
      <string id="acc_next">seuraava</string>
      <string id="next_slide_tip">Seuraava dia</string>
      <string id="transcript_chk">Huomautuksia</string>
      <string id="transcript">Huomautuksia</string>
      <string id="bio">Esittely</string>
      <string id="more_info">Lisätietoja</string>
      <string id="closed_captions">Tekstitys</string>
      <string id="acc_pause">keskeytä</string>
      <string id="pause_tip">Keskeytä</string>
      <string id="acc_play">toista</string>
      <string id="play_tip">Toista</string>
      <string id="send_an_email">Lähetä sähköposti</string>
      <string id="prev">EDELLINEN</string>
      <string id="acc_previous">edellinen</string>
      <string id="previous_slide_tip">Edellinen dia</string>
      <string id="question_list">Kysymysluettelo</string>
      <string id="replay_tip">Toista uudelleen</string>
      <string id="acc_replay">toista uudelleen</string>
      <string id="resources">Resurssit</string>
      <string id="acc_resources">resurssit</string>
      <string id="restart">Käynnistä uudelleen</string>
      <string id="resume">Jatka</string>
      <string id="acc_locked">lukittu</string>
      <string id="acc_search_input">haku</string>
      <string id="search_toggle">Hae</string>
      <string id="sidebar_toggle">Sivupalkin vaihto</string>
      <string id="acc_slide_progress">diaesitystä katsottu</string>
      <string id="desktop_start">Aloita kurssi</string>
      <string id="mobile_start">Aloita kurssi</string>
      <string id="acc_visited">vierailtu</string>
      <string id="search">Haku...</string>
      <string id="search_in">Hakualue:</string>
      <string id="search_results">Hakutulokset</string>
      <string id="settings_tip">Asetukset</string>
      <string id="shift_key">Shift</string>
      <string id="acc_skipnavigation">Takaisin alkuun</string>
      <string id="slide_text_chk">Dian teksti</string>
      <string id="spacebar_key">Välilyönti</string>
      <string id="submitall">LÄHETÄ KAIKKI</string>
      <string id="acc_submitall">lähetä kaikki</string>
      <string id="submit">LÄHETÄ</string>
      <string id="acc_submit">lähetä</string>
      <string id="submit_tip">Lähetä</string>
      <string id="unmute_tip">Poista mykistys</string>
      <string id="acc_volume">äänenvoimakkuus</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="Lato">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline />
  </nav_data>
  <resource_data description="" />
  <transcript_data />
  <glossary_data />
</bwFrame>